uuid: 00643f72-fcdb-40e0-ab1d-7d646a9cfd58
langcode: nl
status: true
dependencies:
  content:
    - 'block_content:basic:6659d3d6-92b6-41f7-83fa-93db79da5de6'
  module:
    - block_content
  theme:
    - dcsbn
id: location
theme: dcsbn
region: footer2
weight: 0
provider: null
plugin: 'block_content:6659d3d6-92b6-41f7-83fa-93db79da5de6'
settings:
  id: 'block_content:6659d3d6-92b6-41f7-83fa-93db79da5de6'
  label: Locatie
  provider: block_content
  label_display: visible
  status: true
  info: ''
  view_mode: full
visibility: {  }
